/* FONTS
--------------------------------------------------------- */

@font-face {
	font-family: 'Conv_MyriadPro-SemiboldCond';
	src: url('../fonts//MyriadPro-SemiboldCond.eot');
	src: local('?'), 
		url('../fonts//MyriadPro-SemiboldCond.woff') format('woff'), 
		url('../fonts//MyriadPro-SemiboldCond.ttf') format('truetype'), 
		url('../fonts//MyriadPro-SemiboldCond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_MyriadPro-SemiboldCondIt';
	src: url('../fonts/MyriadPro-SemiboldCondIt.eot');
	src: local('?'), 
		url('../fonts/MyriadPro-SemiboldCondIt.woff') format('woff'), 
		url('../fonts/MyriadPro-SemiboldCondIt.ttf') format('truetype'), 
		url('../fonts/MyriadPro-SemiboldCondIt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* INITIAL SETUP
--------------------------------------------------------- */

	html { 
		width: 100%; 
		height: 100%;
		overflow-x: hidden;
		overflow-y: scroll;
		font-size: 62.5%; 
	}

	body {
		font-family: 'robotoregular', arial, sans-serif;
		font-size: 1.3em;
		line-height: 1.3em;
		color: #000;
		position: relative;
		width: 100%;
		height: 100%;
		background-color: #fff;
	}

	h1, h2, h3, h4, h5, h6, ul { 
		margin: 0; 
		padding: 0; 
	}

	h1, h2, h3, h4, h5, h6 { 
		font-weight: normal; 
	}

	a { 
		text-decoration: none; 
	}

	input[type=button], input[type=submit], button[type=button], button[type=submit] {
		border: none;
	}
	
	.container {
		width: 950px;
		margin: 0 auto;
		overflow: auto;
	}

	.hidden { display: none !important; }

	.col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9 {
		float: left;
		margin-right: 3.3%;
	}

	.col2 { width: 13.9%; }
	.col3 { width: 22.5%; }
	.col4 { width: 31.1%; }
	.col5 { width: 39.8%; }
	.col6 { width: 48.3%; }
	.col7 { width: 56.9%; }
	.col8 { width: 65.5%; }
	.col9 { width: 74.2%; }
	.col12 { width: 100%; }

	.left { float: left; }
	.right { float: right; }
	.last { margin-right: 0 !important; }


	.section-title {
		font-family: 'Conv_MyriadPro-SemiboldCond';
		font-size: 100px;
		line-height: 1.0em;
		letter-spacing: -0.02em;
		padding-top: 0.4em;
		overflow:hidden;
	}



/* DESKTOP CSS
--------------------------------------------------------- */

	body.portfolio-overview, body.portfolio-detail, body.contact-us {
		background-color: #000;
		background-image: url('../images/bg-intro.jpg');
		background-repeat: repeat-x;
		background-position: top center; 
	}

	#header {
		width: 100%;
		background-color: #343538;
		position: fixed;
		z-index: 1000;
		top: 0;
	}

	#header .container {
		width: 1000px;

	}

	#header #logo {
		float: left;

		width: 48px;
		height: 48px;

	/*	background-image: url('../images/logo-small.png');*/
		background-image: url('../images/logo-small-hover.png');
		background-repeat:no-repeat;
		background-position:center; 
	}

	#header #logo:hover {
		background-image: url('../images/logo-small-hover.png');
	}

	#header #logo a {
		display: block;

		width: 48px;
		height: 48px;
	}

	#header #logo span {
		display: inline-block;
		font-family: 'robotoregular';
		font-size: 12px;
		color: #fff;
		line-height: 48px;
		padding-left: 55px;
	}

	/* #header #logo a:hover span {
		border-bottom: dotted 1px #fff;
	} */

	#header nav {
		float: right;
	}

	#header nav li {
		float: left;
		height: 48px;

		margin: 0;
		margin-right: 15px;

		padding: 0;
		padding-left: 30px;

		list-style: none;

		background-repeat: no-repeat;
		background-position: center left; 

		font-family: 'robotoregular';
		font-size: 12px;
		color: #fff;
		line-height: 48px;
	}

	#header nav li.phone {
		background-image: url('../images/icon-phone.png');
	}

	#header nav li.email {
		background-image: url('../images/icon-email.png');
	}

	#header nav li.address {
		background-image: url('../images/icon-address.png');
	}

	#header nav a {
		font-family: 'robotoregular';
		font-size: 12px;
		color: #fff;
		line-height: 48px;

		display: block;
	}

	#header nav a.active, #header nav a:hover {
		color: #ffffff;
	}



	#scroller {
		position: absolute;
		z-index: 0; 

		top: -9999px; 
		left: -9999px; 

		width: 100px; 
		background-color: #000;
	}




	#intro { 
		background-color: #000;
		background-image: url('../images/bg-intro.jpg');
		background-repeat: repeat-x;
		background-position: top center; 
	}

	#intro .container {
		width: 1000px;
		height: 955px;
		padding-top: 1em;
		padding-bottom: 1em;
		background-image: url('../images/logo-trail.png'); 
		background-repeat: no-repeat;
		background-position: 40% bottom;
	}

	#intro h1.logo {
		width: 1000px;
		height: 255px;
		background-image: url('../images/logo-big.png');
		background-repeat: no-repeat;
		background-position: 40% center; 

		position: absolute;
		z-index: 100;
		top: 180px;
	}

	#intro h1.logo span {
		display: none;
	}

	#intro h2 {
		display: block;
		font-family: 'Conv_MyriadPro-SemiboldCond';
		font-size: 170px;
		font-weight: 100;
		color: rgba(255,255,255,0.5);
		line-height: 120px;
		text-align: center;
		letter-spacing: -0.02em;
	}
	
	#intro span {
		display: block;
		font-family: 'robotoregular';
		font-size: 18px;
		color: #848484;
		line-height: 18px;
		text-align: center;
		text-transform: uppercase;
	}

	#intro .media {
		float: left;
		width: 40%;
		margin-top: 440px;
		cursor: pointer;
		background-image: url('../images/intro-arrow-trans.png');
		background-repeat:no-repeat;
		background-position:bottom center;
		min-height:220px;
		
	}

	#intro .creative {
		float: right;
		width: 50%;
		margin-top: 440px;
		cursor: pointer;
			background-image: url('../images/intro-arrow-trans.png');
		background-repeat:no-repeat;
		background-position:bottom center;
		min-height:220px;
	}

	#intro a:hover h2 {
		color: #bce619;
	}

	#intro a.media:hover {
		color: #bce619;
				background-image: url('../images/intro-arrow-green.png');
		background-repeat:no-repeat;
		background-position:bottom center;
				min-height:220px;


	}
	#intro a.creative:hover h2 {
		color: #fff;
	}

#intro a.creative:hover{
		color: #fff;
		background-image: url('../images/intro-arrow-white.png');
		background-repeat:no-repeat;
		background-position:bottom center;
				min-height:220px;
	}


	#intro a:hover span {
		color: #fff;
	}





	#media {
		background-image: url('../images/bg2-media.jpg');
		background-repeat: no-repeat;
		background-position: top center; 
	}

	#media header {
		width: 1000px;
		margin: 0 auto;
		overflow: auto;
	}

	#media .section-title {
		color: #bce619;
		margin-top:120px;
	}

	#media .container {
		width: 920px;
		padding-bottom: 3em;
	}

	#media .mediums {
		position: absolute;
		width: 1030px;
		margin-left: -55px;
		margin-top: 2px;
	}

	#media h2 {
		font-family: 'robotoregular';
		font-size: 32px;
		font-weight: 100;
		color: #000;
		line-height: 42px;
		letter-spacing: -0.05em;

		margin-top: 20px;
	}

	#media p {
		font-family: 'robotoregular';
		font-size: 18px;
		color: #747373;
		line-height: 26px;
	}

	#media b, #creative strong {
		font-family: 'robotobold';
		font-weight: 100;
		color: #000;
	}

	#media .accordion {
		width: 920px;
	}

	#media .accordion h3 {
		color: #fff;
		background-color: #b4b5b1;

		padding: 7px;
		padding-left: 15px;

		font-family: 'robotoregular';
		font-size: 24px;
		font-weight: 100;
		color: #ffffff;
		text-transform: uppercase;

		letter-spacing: 0;
		line-height: 30px;

		margin: 0px;
		margin-top: 8px;

		cursor: pointer;

		-webkit-border-radius: 5px;
		border-radius: 5px;
	}

	#media .accordion h3:hover {
		background-color: #51535b;
	}

	#media .accordion h3.ui-state-active {
		background-color: #bce619;
	}

	#media .accordion .ui-accordion-content {
		position: relative;
		display: block;

		border: 1px solid #ddd;

		vertical-align:middle;
		padding: 20px;
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left: 130px;
		
		-webkit-border-radius: 0px 0px 5px 5px;
		border-radius: 0px 0px 5px 5px;

		background-position: center left;
		background-repeat: no-repeat;
	}

	#media .accordion .strategy {
		background-image: url('../images/icon-strategy.png');
	}

	#media .accordion .planning {
		background-image: url('../images/icon-planning.png');
	}

	#media .accordion .buying {
		background-image: url('../images/icon-buying.png');
	}

	#media .accordion .reach {
		background-image: url('../images/icon-reach.png');
	}

	#media .accordion .creative {
		background-image: url('../images/icon-creative.png');
	}

	#media .accordion .production {
		background-image: url('../images/icon-production.png');
	}

	#media .accordion .delivery {
		background-image: url('../images/icon-delivery.png');
	}




	#media footer {
		width: 920px;
		margin: 0 auto;
		overflow: auto;
		padding-bottom: 4em;
	}

	#media .to-top {
		float: right;

		background-image: url('../images/icon-totop.png');
		background-repeat: no-repeat;
		background-position: center right;
		cursor: pointer;
	}

	#media .to-top span {
		font-family: 'robotoregular';
		font-size: 12px;
		line-height: 26px;
		color: #51535b;
		display: block;
		padding-right: 30px;
		text-transform: uppercase;
	}




	#creative {
		background-image: url('../images/bg-creative.jpg');
		background-repeat: repeat-x;
		background-position: top center; 
		background-color: #bce619;
	}

	#creative header {
		width: 1000px;
		margin: 0 auto;
		overflow: auto;
	}

	#creative .section-title {
		color: #fff;
	}

	#creative .container {
		width: 920px;
		padding-bottom: 4em;
	}

	#creative p {
		font-family: 'robotoregular';
		font-size: 18px;
		color: #52545c;
		line-height: 26px;
	}

	#creative b, #creative strong {
		font-family: 'robotobold';
		font-weight: 100;
		color: #000;
	}

	#creative ul {
		list-style: none;
	}

	#creative ul > li {
		font-family: 'robotoregular';
		font-size: 24px;
		color: #fff;
		line-height: 28px;
		text-transform: uppercase;
	}

	#creative ul > li > ul {
		list-style: disc;
		border-top: 1px dotted #51535b;
		margin-top: 10px;
		padding-top: 10px;
		padding-left: 20px;
	}

	#creative ul > li > ul > li {
		font-family: 'robotoregular';
		font-size: 16px;
		color: #51535b;
		line-height: 26px;
		text-transform: none;
	}





	#portfolio {
		background-image: url('../images/bg-intro.jpg');
		background-repeat: repeat-x;
		background-position: top center; 
		background-color: #000;
	}

	#portfolio header {
		width: 1000px;
		margin: 0 auto;
		overflow: auto;
	}

	#portfolio .section-title {
		color: #fff;
	}

	#portfolio .to-top {
		float: right;
		margin-top: -70px;

		background-image: url('../images/icon-totop.png');
		background-repeat: no-repeat;
		background-position: center right;
		cursor: pointer;
	}

	#portfolio .to-top span {
		font-family: 'robotoregular';
		font-size: 12px;
		line-height: 26px;
		color: #fff;
		display: block;
		padding-right: 30px;
		text-transform: uppercase;
	}

	#portfolio .container {
		width: 1000px;
		min-height: 500px;
		padding-top: 3em;
		padding-bottom: 1em;
	}

	#portfolio .project {
		list-style: none;

		margin-bottom: 2em;
	}

	#portfolio .project a {
		display: block;
	}

	#portfolio .project a h2 {
		display: block;
		font-family: 'robotobold';
		font-size: 14px;
		color: #fff;
		line-height: 24px;
	}

	#portfolio .project a span {
		display: block;
		font-family: 'robotoregular';
		font-size: 12px;
		color: #fff;
		line-height: 12px;
	}

	#portfolio .project img {
		display: block;
		width: 100%;
		margin-bottom: 0.5em;
	}







	#content {
		margin-top: 49px;
	}

	#content header {
		width: 1000px;
		margin: 0 auto;
		overflow: auto;
				min-height: 150px;

/*	background-image: url('../images/logo-portfolio.png');
		background-repeat: no-repeat;
		background-position: center right; */
	}
	
	 #content  header.overview {
		width: 1000px;
		margin: 0 auto;
		overflow: auto;
				min-height: 150px;

		background-image: url('../images/logo-portfolio.png');
		background-repeat: no-repeat;
		background-position: center right; 
	}

	#content .section-title  {
		color: #fff;
	}

	#content .container  {
		width: 1000px;
		min-height: 250px;
		padding-top: 3em;
		padding-bottom: 1em;
	}

	/* body.portfolio-detail #content .container {
		min-height: 400px;
	}*/

	#content .to-top {
		display: inline-block;
		width: 110px;
		position: relative;
		left: 50%;
		margin-left: -55px;
		margin-top: 450px;
		margin-bottom: 50px;

		background-image: url('../images/icon-totop.png');
		background-repeat: no-repeat;
		background-position: center right;

		cursor: pointer;
	}

	body.portfolio-detail #content .to-top {

	}

	#content .to-top span {
		font-family: 'robotoregular';
		font-size: 12px;
		line-height: 26px;
		color: #fff;
		display: block;
		padding-right: 30px;
		text-transform: uppercase;
	}

	#content .to-folio {
		float: right;
		margin-top: 100px;
		margin-right: 120px;
		background-image: url('../images/icon-portfolio.png');
		background-repeat: no-repeat;
		background-position: center right;
	}

	#content .to-folio span {
		font-family: 'robotobold';
		font-size: 14px;
		line-height: 26px;
		color: #bce619;
		display: block;
		padding-right: 30px;
	}

	#content .project {
		list-style: none;

		margin-bottom: 2em;
	}

	#content .project a {
		display: block;
	}

	#content .project a h2 {
		display: block;
		font-family: 'robotobold';
		font-size: 14px;
		color: #fff;
		line-height: 24px;
	}

	#content .project a span {
		display: block;
		font-family: 'robotoregular';
		font-size: 12px;
		color: #fff;
		line-height: 12px;
	}

	#content .project img {
		display: block;
		width: 100%;
		margin-bottom: 0.5em;
	}




	body.portfolio-detail #content h2 {
		display: block;
		font-family: 'Conv_MyriadPro-SemiboldCond';
		font-size: 30px;
		color: #bce619;
		line-height: 45px;
		margin-top: -15px;
		margin-bottom: 8px;
	}

	body.portfolio-detail #content h3 {
		display: block;
		font-family: 'robotobold';
		font-size: 16px;
		color: #bce619;
		line-height: 24px;
	}

	body.portfolio-detail #content p {
		font-family: 'robotoregular';
		font-size: 12px;
		color: #fff;
		line-height: 22px;
	}

	body.portfolio-detail #content ul.details {
		list-style: none;
	}

	body.portfolio-detail #content ul.details li {
		border-bottom: 1px dotted #8fb9c9;
		font-family: 'robotoregular';
		font-size: 12px;
		color: #fff;
		line-height: 35px;
	}

	body.portfolio-detail #content ul.details li:first-child {
		border-top: 1px dotted #8fb9c9;
	}

	body.portfolio-detail #content ul.details li strong {
		display: inline-block;
		width: 70px;
	}



	#content .contact-details img {
		width: 100%;
		display: block;
	}

	#content .contact-details p.contact-email {
		background-image: url('../images/icon-contact-email.png');
		background-position: center left;
		background-repeat: no-repeat;
		padding-left: 80px;
		margin-top: 2em;
		padding-top: 1.8em;
		padding-bottom: 2em;
		width:210px;
		margin: 0 auto;
	}

	#content .contact-details p.contact-email a {
		display: block;
		font-family: arial;
		font-size: 20px;
		color: #fff;
		line-height: 20px;
	}

	#content .contact-form form div {
		margin-bottom: 12px;
	}

	#content .contact-form form label {
		width: 100%; 
		box-sizing: border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing: border-box;
		font-family: arial;
		font-size: 14px;
		color: #fff;
		line-height: 24px;
		text-align: left;
		clear: both;
	}

	#content .contact-form form input[type=text] {
		width: 100%; 
		box-sizing: border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing: border-box;
		font-family: arial;
		font-size: 15px;
		color: #667388;
		line-height: 24px;
		padding: 5px;
		border: none;
		background-color: #e2e6ea;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}

	#content .contact-form form textarea {
		width: 100%; 
		box-sizing: border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing: border-box;
		height: 150px;
		font-family: arial;
		font-size: 15px;
		color: #667388;
		line-height: 24px;
		padding: 5px;
		border: none;
		background-color: #e2e6ea;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}

	#content .contact-form form input[type=submit] {
		float: right;	
		font-family: arial;
		font-size: 14px;
		color: #ffffff;
		line-height: 18px;
		padding: 10px;
		padding-left: 15px;
		padding-right: 15px;
		background-color: #2f353e;
		border: none;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}

	#content .contact-form .error-message {
		display: none;
		width: 100%;
		font-family: arial;
		font-size: 15px;
		line-height: 18px;
		color: red;
		margin-top: 0px;
		margin-bottom: 14px;
	}
	



	

	#footer {
		background-image: url('../images/bg-footer.jpg');
		background-repeat: repeat-x;
		background-position: top center; 
		background-color: #fff;
	}

	#footer .container {
		width: 1000px;
		padding-top: 2em;
		padding-bottom: 0.5em;
	}
	#footer .container2 {
		width: 1000px;
		clear:both;
		padding-top: 0em;
		padding-bottom: 2em;
		margin:0 auto 0 auto;
	}

	#footer li {
		float: left;
		margin: 0;
		padding: 0;
		list-style: none;

		font-family: 'robotoregular';
		font-size: 14px;
		color: #747373;
		line-height: 50px;
	}
	#footer li.pdfs {
		float: left;
		margin: 0;
		padding: 0;
		list-style: none;

		font-family: 'robotoregular';
		font-size: 10px;
		color: #747373;
		line-height: 14px;
		margin-right:20px;
	}

#footer li.pdfs a {

		font-family: 'robotoregular';
		font-size: 10px;
		color: #747373;
		border-bottom:1px dotted;
	}


#footer li.pdfs a:hover {

		font-family: 'robotoregular';
		font-size: 10px;
		color: #000;
		border-bottom:1px dotted;
	}

	#footer li.contact {
		background-image: url('../images/icon-mobile.png');
		background-repeat: no-repeat;
		background-position: center left;

		font-family: 'Conv_MyriadPro-SemiboldCondIt';
		font-size: 40px;
		color: #bce619;
		letter-spacing: -0.05em;
		padding-left: 40px;
		margin-left: 14px;
	}

	#footer li.contact a {
		font-family: 'Conv_MyriadPro-SemiboldCondIt';
		font-size: 40px;
		color: #bce619;
		letter-spacing: -0.02em;
	}

	#footer li.to-top {
		float: right;
		background-image: url('../images/icon-totop.png');
		background-repeat: no-repeat;
		background-position: center right;
	}

	#footer li.facebook {
		float: right;
		background-image: url('../images/icon-facebook.png');
		background-repeat: no-repeat;
		background-position: center;
		width: 22px;
		height: 50px;
		margin-left: 20px;
	}

	#footer li.to-top a {
		font-family: 'robotoregular';
		font-size: 12px;
		color: #51535b;
		display: block;
		padding-right: 30px;
		text-transform: uppercase;
		cursor: pointer;
	}

	#footer li.facebook a {
		display: block;
		width: 100%;
		height: 50px;
	}

	#footer li.facebook a span {
		display: none;
	}

	.error-message {
		margin-top: 150px;
	}

	.error-message h1 {
	display: block;
		font-family: 'Conv_MyriadPro-SemiboldCond';
		font-size: 120px;
		font-weight: 100;
		color: #bce619;
		line-height: 100px;
		letter-spacing: -0.05em;
	}

	.error-message p {
		display: block;
		font-family: 'robotoregular';
		font-size: 20px;
		color: #848484;
		line-height: 30px;
	}

	.error-message p a {
		color: #000;
		text-decoration: underline;
	}



/* Overlays */
	.wr-overlay-container { width: 178px; height: 83px; background-repeat: no-repeat; background-position: top left; float: left; margin-right: 2px; cursor: pointer; margin-bottom: 2px;}
	.wr-overlay{ background-color: #000; width: 740px; height: 83px; position: relative; color: #fff;}
	
/* Portfolio Slider */

	#wr-portfolio-wrapper { width: 100%; height: 580px; top: 150px; position: absolute; overflow:hidden; }
	#wr-portfolio .wr-img { width: 740px; height: 520px; float:left; padding: 0px 30px; margin-left:-145px; margin-right:115px; z-index:300;  }

	#wr-portfolio .wr-img img, #wr-portfolio .wr-img .wr-overlay { opacity:0.3; filter:alpha(opacity=30); }
	#wr-portfolio .wr-img.active img, #wr-portfolio .wr-img.active .wr-overlay { opacity:1; filter:alpha(opacity=100); }

	#wr-portfolio-prev, #wr-portfolio-next { background-image:url('../images/trans.png'); display: block; height: 480px; width: 50%; top:0; position: absolute; }
	#wr-portfolio-prev:hover, #wr-portfolio-next:hover { background-image:url('../images/trans-80.png'); }
	#wr-portfolio .wr-img .wr-overlay{ background-color: #000000; width: 730px; height: 28px; padding-left:10px; padding-top: 7px; }
	#wr-portfolio-prev { left: -505px; z-index:3000; }
	#wr-portfolio-next { right: -275px; z-index:3001; }
	#wr-portfolio-prev-tab, #wr-prev-project{ position: absolute; z-index: 4000; left: 0; top: 50%; margin-top:-65px; }
	#wr-portfolio-next-tab, #wr-next-project{ position: absolute; z-index: 4001; right: 0; top: 50%; margin-top:-65px; }
	
	

/* Sticky Back to Top Button */

.go-top {
	position: fixed;
	bottom: 4em;
	right: 2em;
	text-decoration: none;
	color: white;
	font-size: 12px;
	display: none;
	background-color: rgba(255,255,255,0.8);
	padding: 0em;
	box-shadow: 0 0 3px #999999;
		background-image: url('../images/arrow-top.png');
		background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius: 30px;
border-radius: 30px;
} 


.go-top:hover {
	background-image: url('../images/arrow-top-hvr.png');
	background-repeat: no-repeat;
	background-position: center;
		-moz-border-radius: 30px;
border-radius: 30px;
}





	
	

/* TABLET VIEWPORT
--------------------------------------------------------- */

@media screen and (max-width: 650px) {

html {
-webkit-text-size-adjust: none;
}

body {
font-size: 200%;
}

p, blockquote, footer {
font-size: 1em;
line-height: 1.5;
margin: 0 0 1.2em;
padding: 0;
}

}


/* MOBILE VIEWPORT
--------------------------------------------------------- */

@media only screen and (max-device-width: 960px) {


html {
-webkit-text-size-adjust: none;
}

body {
font-size: 200%;
		min-width: 1140px;

	background-color: #fff;

}

#page {
	float: left;
	width: 100%;
	min-width: 100%;	
		background-color: #fff;

}



 body.portfolio-detail, body.contact-us, body.portfolio-overview {
	min-width: 1000px;

	}

#wr-portfolio-wrapper {
    height: 580px;
    overflow: hidden;
    position: absolute;
    top: 150px;
    width: 1000px;

}



body.portfolio-detail #content .container {
    width: 960px;
	margin-left:50px;}
		
	
.portfolio-detail #content header {
    width: 890px;
	margin-left:50px;}
	
	
	
	.portfolio-overview #content header {
    width: 880px;
	margin-left:50px;}
	
	
	
	.portfolio-overview #content .container  {
    width: 900px;
	margin-left:50px;}
	
	
	contact-us #content{
    width: 680px;
	}
	
	contact-us #content header {
    width: 680px;
	}
	contact-us .container {
    width: 680px;
	}
	
	
	
	 #header  {
    width: 100%;
}
	 #header .container  {
    width: 90%;
	margin:0px auto;
	
}

